Subject: [payload] AVTCORE starting time in Tuesday's slot

From: Magnus Westerlund <[email-masked]>
Date: Mon, 18 Jul 2016 14:32:44 +0200

WG,

The official online agenda indicates that AVTEXT is running from 16:20 
to 17:20, with AVTCORE starting at 17:20. However, we will start AVTCORE 
as soon as AVTEXT has finished their agenda, which is likely earlier 
than 17:20.

This will also likely mean that the Payload WG items also will start 
earlier.

Cheers

Magnus Westerlund

----------------------------------------------------------------------
Services, Media and Network features, Ericsson Research EAB/TXM
----------------------------------------------------------------------
Ericsson AB                 | Phone  +46 10 7148287
Färögatan 6                 | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------